@charset "UTF-8";

/* --- PC Styling--- */

/*-----------------------------
	 Header
------------------------------- */
.header_MenuZone{
	width: 100%;
	height: 90px;
	padding: 0;
	margin: 0;
	position: absolute;
        top: 0;
        center: 0;
	z-index: 10;
}


.MenuZone{
	width: 100%;
	height: 90px;
	background-color:transparent;
	padding: 0 40px 0 20px;
	display: flex;  /*ロゴとulを横に並べる*/
	justify-content: space-between;  /*両端に配置*/
	align-items: center;
        position: relative;
	z-index: 10;
}

.header h1{
	position: absolute;
	font-size: 10px;
        height: 10px;
	color: #5300b4;
        line-height: 1.5;
	top: 2px;
	left: 20px;
	z-index: 100;
}

.menu_logo{
	max-width: 316px;
	width: 18%;
	height: auto;
	margin: 0;
}

.menu_logo img{
	width: 100%;
	height: auto;
	margin: 0;
}

nav ul{
	display:flex;
	list-style:none;
        align-items: center;
}

nav ul li{
	margin-left:30px;
  	font-size: 20px;
}

nav ul li a,
nav ul li.pink a{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 8em;
    height: 60px;
    position: relative;
    background: #5300b4;
    border-radius: 30px;
    box-sizing: border-box;
    padding: 0;
    color: #fff;
    font-size: 21px;
    font-weight: bold;
    line-height: 1.3;
}

nav ul li.pink a{
    background: #ff55ee;
}

nav ul li a:hover{
    opacity: 0.6;
}

.MV_Title_Zone{
	max-width: 1300px;
	width: 70%;
	height: auto;
	padding: 0;
	margin: -10px auto 0;
	display: flex;  /*ロゴとulを横に並べる*/
	justify-content: space-between;  /*両端に配置*/
	align-items: center;
        position: relative;
	z-index: 50;
}

.MV_Title_Zone img{
	display: block;
        width: 60%;
        height: auto;
	padding: 0;
        margin: 0;
}

.MV_Title_Zone img.chara{
	display: block;
        width: 32%;
        height: auto;
	padding: 0;
        margin: 0;
}

img.MV_Copy{
	position: absolute;
	max-width: 944px;
        width: 49.2%;
	height: auto;
	margin: 0;
        padding: 0;
        bottom: 20px;
        left:50%;
         transform: translateX(-50%);
        z-index: 10;
}

/*----------------------------------------
	 Header max-width: 1280px
------------------------------------------- */
@media (max-width: 1280px){

.menu_logo{
	width: 240px;
	height: auto;
	margin: 0;
}

nav ul li{
	margin-left:20px;
  	font-size: 18px;
}

nav ul li a,
nav ul li.pink a{
    width: 8em;
    height: 50px;
    border-radius: 25px;
    font-size: 20px;
}
}

/*----------------------------------------
	 Header max-width: 960px
------------------------------------------- */
@media (max-width: 960px){

.MenuZone{
	padding: 0 30px;
}

.menu_logo{
	width: 200px;
}

nav ul li{
	margin-left:15px;
  	font-size: 18px;
}

nav ul li a,
nav ul li.pink a{
        width: 8em;
        height: 44px;
        border-radius: 22px;
        font-size: 18px;
}

.MV_Title_Zone{
	align-items: flex-start;
}

.MV_Title_Zone img{
        width: 56%;
}

.MV_Title_Zone img.chara{
        width: 30%;
}

}


/*----------------------------------------
	 Header max-width: 767px
------------------------------------------- */

@media (max-width: 767px){
.header_MenuZone{
	height: 90px;
}

.MenuZone{
	height: 100%;
	padding: 0 20px;
}

nav ul li{
	margin-left:12px;
  	font-size: 16px;
}

nav ul li a,
nav ul li.pink a{
        width: 8em;
        height: 40px;
        border-radius: 20px;
        font-size: 16px;
}

.MV_Title_Zone{
	max-width: 767px;
	width: 100%;
	height: auto;
	padding: 0;
	margin: 0 auto;
	display: flex;  /*ロゴとulを横に並べる*/
	flex-direction: column-reverse;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
        position: relative;
	z-index: 50;
}

.MV_Title_Zone img{
	display: block;
        width: 60%;
        height: auto;
	padding: 0;
        margin: 0;
}

.MV_Title_Zone img.chara{
	display: block;
        width: 32%;
        height: auto;
	padding: 0;
        margin: 0;
}

img.MV_Copy{
	position: absolute;
	max-width: 944px;
        width: 70%;
	height: auto;
	margin: 0;
        padding: 0;
        bottom: 0;
        left:50%;
         transform: translateX(-50%);
        z-index: 10;
}
}


/*----------------------------------------
	 Header max-width: 600px
------------------------------------------- */
@media (max-width: 600px){

.header_MenuZone{
	height: 70px;
}

.MenuZone{
	padding: 0 16px;
}

.menu_logo{
	width: 180px;
}

nav ul li{
	margin-left:12px;
  	font-size: 14px;
}

nav ul li a,
nav ul li.pink a{
        height: 30px;
        border-radius: 14px;
        font-size: 14px;
}


.MV_Title_Zone img{
        width: 54%;
}

.MV_Title_Zone img.chara{
        width: 28%;
}
}


/*----------------------------------------
	 Header max-width: 460px
------------------------------------------- */
@media (max-width: 460px){

nav ul li.pink a{
        display: none;
}
}

/*-------------------------
     Contents00
---------------------------*/
.Info_Zone{
   width: 100%;
   height: auto;
   background-color: #5300b4;
   margin: 0 auto;
   padding-bottom: 130px;
}

.Info_Block{
   width: 100%;
   display: flex;
   flex-wrap: none;
   justify-content: space-between;
   align-items: flex-start;
   padding-bottom: 180px;
   margin: 0 auto;
  overflow: hidden;
}


.Info_Block img.card{
   display: inline-block;
   max-width: 518px;
   width: 40%;
   height: auto;
   padding: 0;
   margin: 0;
}

.Info_Block .comment{
   width: 60%;
   height: auto;
   color: #ffffff;
   padding: 0l
}

.Info_Block .comment p{
   font-size: 22px;
   line-height: 1.4;
   margin: 0 0 1.4em;
}

.Info_Block .comment p:last-child{
   margin: 0;
}


.Contact_Block{
   width: 100%;
   text-align: center;
   height: auto;
}

.Contact_Block img{
   width: 400px;
   height: auto;
   margin: 0 25px;
}


@media only screen and (max-width: 1280px) {
.Info_Zone{
   padding-bottom: 70px;
}

.Info_Block{
   padding-bottom: 100px;
}

.Info_Block .comment p{
   font-size: 18px;
}

.Info_Block .comment p:last-child{}

.Contact_Block img{
   max-width: 400px;
   width: 36%;
   margin: 0 2%;
}
}

@media only screen and (max-width: 960px) {
.Info_Zone{
   padding-bottom: 40px;
}

.Info_Block{
   padding-bottom: 80px;
}

.Info_Block .comment p{
   font-size: 16px;
}

.Info_Block .comment p:last-child{}

.Contact_Block img{
   width: 36%;
}
}

@media only screen and (max-width: 767px) {
.Info_Zone{
   padding-bottom: 40px;
}

.Info_Block{
   width: 100%;
   display: flex;
   flex-wrap: wrap;
   flex-direction: column;
   justify-content: center;
   align-items: flex-start;
   padding-bottom: 60px;
}

.Info_Block img.card{
   width: 60%;
   padding-bottom: 40px;
   padding-left: 10%;
   margin: 0 auto;
}

.Info_Block .comment{
   width: 80%;
   margin: 0 auto;
}

.Info_Block .comment p{
   font-size: 16px;
}

.Info_Block .comment p:last-child{}


.Contact_Block{
   margin: 0 auto;
}

.Contact_Block img{
   width: 300px;
}
}

@media only screen and (max-width: 600px) {
.Info_Zone{
   padding-bottom: 0;
}

.Info_Block{
   padding-bottom: 40px;
}

.Info_Block img.card{
   width: 80%;
   padding-bottom: 20px;
}

.Info_Block .comment{
   width: 90%;
   margin: 0 auto;
}

.Info_Block .comment p{
   font-size: 14px;
}

.Info_Block .comment p:last-child{}

.Contact_Block img{
   width: 260px;
}
}

/*-------------------------
     Contents01
---------------------------*/
.Onayami_Zone {
  background-image: url('../images/contents01/contents01_back_left.png'), url('../images/contents01/contents01_back_right.png');
  /* 左右に配置 */
  background-position: left 120px top, right 140px top;
  /* 画像が繰り返されないようにする */
  background-repeat: no-repeat, no-repeat;
  /* 必要に応じてサイズ調整 */
  background-size: auto 100%, auto 100%; /* 画面の半分ずつにする場合など */
  margin: 0 auto;
  padding: 0;
}


.Onayami_Block01{
   width: 100%;
   height: auto;
   text-align: center;
   margin: 0 auto;
   padding: 150px 0 100px;
}

.Onayami_Block01 img.title{
   width: 760px;
   height: auto;
   padding-bottom: 60px;
}

.Onayami_Block01 img.chara_serif{
   width: 100%;
   height: auto;
   padding: 0;
}

.Onayami_Block02{
   width: 100%;
   height: auto;
   text-align: center;
   margin: 0 auto;
   padding: 0;
}

.Onayami_Block02 img.copy{
   width: 920px;
   height: auto;
   padding-bottom: 60px;
}

.Onayami_Block02 .onayami_Set{
   width: 100%;
   height: auto;
   text-align: center;
   padding-bottom: 30px;
}

.Onayami_Block02 .onayami_Set img{
   height: 100px;
   width: auto;
   padding: 0 5px;
}

@media only screen and (max-width: 1280px) {

.Onayami_Zone {
  background-position: left 100px top, right 120px top;
}

.Onayami_Block01{
   padding: 80px 0 70px;
}

.Onayami_Block01 img.title{
   max-width: 760px;
   width: 60%;
   padding-bottom: 50px;
}

.Onayami_Block02 img.copy{
   max-width: 920px;
   width: 75%;
   height: auto;
   padding-bottom: 40px;
}

.Onayami_Block02 .onayami_Set img{
   height: 80px;
}
}

@media only screen and (max-width: 960px) {
.Onayami_Zone {
  background-position: left 40px top, right 60px top;
}

.Onayami_Block01{
   padding: 60px 0;
}

.Onayami_Block01 img.title{
   padding-bottom: 40px;
}

.Onayami_Block02 img.copy{
   padding-bottom: 40px;
}

.Onayami_Block02 .onayami_Set img{
   height: 80px;
}
}

@media only screen and (max-width: 767px) {
.Onayami_Zone {
  background-position: left 20px top, right 40px top;
}

.Onayami_Block01{
   padding: 80px 0 40px;
}

.Onayami_Block01 img.title{
   padding-bottom: 30px;
}

.Onayami_Block02 img.copy{
   padding-bottom: 20px;
}

.Onayami_Block02 .onayami_Set img{
   height: 60px;
}
}

@media only screen and (max-width: 600px) {
.Onayami_Zone {
  background-position: left 20px top, right 40px top;
  background-size: 20% auto, 30% auto; /* 画面の半分ずつにする場合など */
}

.Onayami_Block01{
   padding: 50px 0 40px;
}

.Onayami_Block01 img.title{
   width: 75%;
   height: auto;
   padding-bottom: 30px;
}

.Onayami_Block02 img.copy{
   width: 70%;
   padding-bottom: 20px;
}
}

@media only screen and (max-width: 420px) {
.Onayami_Block02 .onayami_Set img{
   height: 50px;
}
}

/*-------------------------
     Contents02
---------------------------*/

.Contents02 .copy{
  display: block;
  width: 844px;
  height: auto;
  padding: 180px 0 160px;
  margin: 0 auto;
}

.Contents02 h2 img.copy{
  width: 100%;
  height: auto;
  padding: 0;
}


.Point_Title{
  display: block;
  width: 520px;
  height: auto;
  padding: 0 0 60px;
  margin: 0 auto;
}


@media only screen and (max-width: 1280px) {

.Contents02 .copy{
  max-width: 844px;
  width: 90%;
  padding: 120px 0 100px;
}

.Point_Title{
  max-width: 520px;
  height: auto;
  width: 45%;
}
}

@media only screen and (max-width: 960px) {
.Contents02 .copy{
  padding: 120px 0 40px;
}

.Point_Title{
  padding: 0 0 40px;
}
}

@media only screen and (max-width: 767px) {

.Contents02 .copy{
  width: 80%;
  padding: 100px 0 60px;
}

.Point_Title{}
}


@media only screen and (max-width: 600px) {
.Contents02 .copy{
  width: 100%;
  padding: 40px 0 10px;
}

.Point_Title{
  width: 50%;
}
}

/*-------------------------
     Contents02  *Point_Zone*
---------------------------*/
.Point_Zone{
  width: 100%;
  height: auto;
  padding: 0;
  margin: 0 auto;
   overflow: hidden;
}

.Point_Block,
.Point_Block:nth-child(even){
  width: 100%;
  height: auto;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: center;
  align-content: flex-start;
  margin-bottom: 120px;
}

.Point_Block:nth-child(even){
  flex-direction: row-reverse;
}

.Point_Block .Point_Photo{
  width: 41.6%;
  height: auto;
  padding: 0;
  margin: 0;
}

.Point_Block .Point_Photo img{
  width: 100%;
  height: auto;
}

.Point_Block .Point_Text{
  width: 52.5%;
  height: auto;
  padding: 0;
  margin: 0;
}

.Point_Block .Point_Text h2{
  font-size: 35px;
  font-weight: bold;
  line-height: 1.4;
  padding-bottom: 20px;
  margin: 0;
  text-align: left;
}

.Point_Block .Point_Text p{
  font-size: 23px;
  line-height: 1.6;
}

.Point_Text p.link{
  text-align: right;
  font-size: 18px;
  padding-top: 2em;
  padding-right: 20px;
  color: #ffffff;
}

.Point_Text p.link::after{
  content: ""; /* 必須：擬似要素を作る */
  display: inline-block; /* インラインブロックにする */
  width: 30px; /* 画像の幅 */
  height: 30px; /* 画像の高さ */
  background-image: url('../images/contents02/contents02_arrow_off.png'); /* 画像のパス */
  background-size: contain; /* 画像を枠に収める */
  background-repeat: no-repeat; /* 繰り返しなし */
  background-position: center; /* 中央寄せ */
  margin-left: 5px; /* テキストとの間隔 */
  vertical-align: middle; /* テキストとの垂直位置を調整 */
}

.Point_Text p.link:hover::after{
  content: ""; /* 必須：擬似要素を作る */
  display: inline-block; /* インラインブロックにする */
  width: 30px; /* 画像の幅 */
  height: 30px; /* 画像の高さ */
  background-image: url('../images/contents02/contents02_arrow_on.png'); /* 画像のパス */
  background-size: contain; /* 画像を枠に収める */
  background-repeat: no-repeat; /* 繰り返しなし */
  background-position: center; /* 中央寄せ */
  margin-left: 5px; /* テキストとの間隔 */
  vertical-align: middle; /* テキストとの垂直位置を調整 */
}

@media only screen and (max-width: 1280px) {
.Point_Block .Point_Text h2{
  font-size: 30px;
}

.Point_Block .Point_Text p{
  font-size: 20px;
}

.Point_Text p.link{
  font-size: 16px;
  padding-right: 16px;
}

.Point_Text p.link::after{
  width: 24px; /* 画像の幅 */
  height: 24px; /* 画像の高さ */
}

.Point_Text p.link:hover::after{
  width: 24px; /* 画像の幅 */
  height: 24px; /* 画像の高さ */
}
}

@media only screen and (max-width: 960px) {

.Point_Block,
.Point_Block:nth-child(even){
  margin-bottom: 80px;
}

.Point_Block .Point_Photo{
  width: 43%;
}

.Point_Block .Point_Text h2{
  font-size: 20px;
  padding-bottom: 10px;
}

.Point_Block .Point_Text p{
  font-size: 16px;
}

.Point_Text p.link{
  font-size: 14px;
  padding-right: 16px;
}
}

@media only screen and (max-width: 767px) {

.Point_Text p.link{
  font-size: 13px;
  padding-right: 16px;
}
}

@media only screen and (max-width: 600px) {
.Point_Block,
.Point_Block:nth-child(even){
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  align-content: flex-start;
  margin-bottom: 60px;
}

.Point_Block .Point_Photo{
  display: block;
  width: 250px;
  padding-bottom: 20px;
  margin: 0 auto;
}

.Point_Block .Point_Text{
  width: 400px;
  height: auto;
}

.Point_Block .Point_Text h2{
  font-size: 18px;
  padding-bottom: 10px;
}

.Point_Block .Point_Text p{
  font-size: 14px;
}
}

@media only screen and (max-width: 420px) {
.Point_Block,
.Point_Block:nth-child(even){
  margin-bottom: 50px;
}

.Point_Block .Point_Text{
  max-width: 400px;
  width: 96%;
}

.Point_Text p.link{
  font-size: 13px;
  padding-right: 16px;
}
}

/*---------------------------------- 
.Contents02 Contact_Zone
-----------------------------------*/

.Contents02 .Contact_Zone{
  width: 100%;
  height: auto;
  padding: 0;
  margin: 0 auto;
  padding: 140px 0;
}

.Contents_catch,
.Contents_catch_w {
  display: flex;
  align-items: center;
  justify-content: center;
  color: #0f0f0f;
  font-size: 23px;
  font-weight: bold;
}

.Contents_catch_w{
  color: #ffffff;
}

.Contents_catch::before,
.Contents_catch::after,
.Contents_catch_w::before,
.Contents_catch_w::after {
  content: '';
  width: 2px;
  height: 20px;
  background-color: #0f0f0f;
  transform: rotate(45deg);
}

.Contents_catch_w::before,
.Contents_catch_w::after {
  background-color: #ffffff;
}

.Contents_catch::before,
.Contents_catch_w::before  {
  transform: rotate(-45deg);
  margin-right: 30px;
}
.Contents_catch::after,
.Contents_catch_w::after {
  margin-left: 30px;
}

.Contents02 .Contact_Zone img{
   display: block;
   max-width: 530px;
   width: 44.17%;
   height: auto;
   margin: 20px auto 0;
}


@media (max-width: 1280px){
.Contents_catch,
.Contents_catch_w {
  font-size: 20px;
}
}

@media (max-width: 960px){
.Contents02 .Contact_Zone{
   margin: 0 auto;
  padding: 100px 0;
}
}

@media (max-width: 767px){
.Contents02 .Contact_Zone{
   margin: 0 auto;
  padding: 100px 0;
}

.Contents_catch,
.Contents_catch_w{
  font-size: 18px;
}

.Contents02 .Contact_Zone img{
   width: 300px;
}
}

@media (max-width: 600px){
.Contents02 .Contact_Zone{
   margin: 0 auto;
  padding: 80px 0;
}

.Contents_catch,
.Contents_catch_w {
  font-size: 16px;
}
.Contents02 .Contact_Zone img{
   width: 260px;
}
}

/*-------------------------
     Contents03
---------------------------*/
.Contents03 p{
  font-size: 25px;
  line-height: 1.8;
  color: #5300b4;
}

.Contents03 .Title_Block {
  position: relative;
  max-width: 700px;
  width: 58.3%;
  height: auto;
  text-align: center;
  margin: 0 auto;
  padding: 240px 0 140px;
}

.Contents03 .Title_Block img{
  position: relative;
  width: 100%;
  height: auto;
  padding: 0;
  margin: 0;
}

.Contents03 .Title_Block img.chara03{
  display: inline-block;
  position: absolute;
  top: 20%;
  right: -45.7%;
  max-width: 320px;
  width: 45.7%;
  height: auto;
  padding: 0;
  margin: 0;
}

.Contents03 .Reason_Zone {
  width: 100%;
  height: auto;
  text-align: center;
  margin: 0 auto;
  padding: 0 0 60px;
}

.Contents03 .Reason_Zone img.copy{
  width: 880px;
  height: auto;
  padding-bottom: 40px;
}

.Contents03 .Reason_Zone p{
  text-align: center;
}

.Contents03 .PR_Zone {
  width: 100%;
  height: auto;
  text-align: center;
  margin: 0 auto;
  padding: 0 0 80px;
}

.Contents03 .PRlink_Box{
  width: 100%;
  height: auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: flex-start;
  margin: 0 auto 120px;
}

.Contents03 .PRlink_Box a img{
  width: 250px;
  height: auto;
  padding: 0;
  margin: 20px;
}

.Contents03 .PR_Zone p{
  text-align: center;
}

.Contents03 .PR_Zone p+p{
  padding-top: 1em;
}

.Contents03 .Contact_Block{
   width: 100%;
   text-align: center;
   height: auto;
   margin: 0 auto 140px;
   padding: 0;
}

.Contents03 .Contact_Block img{
   max-width: 530px;
   width: 44.17%;
   height: auto;
   margin: 0 auto;
}


@media only screen and (max-width: 1440px) {
.Contents03 .Title_Block {
  padding: 180px 0 80px;
}

.Contents03 .Title_Block img{}
}

@media only screen and (max-width: 1280px) {
.Contents03 p{
  font-size: 18px;
}

.Contents03 .PR_Zone {
  padding: 0 0 60px;
}

.Contents03 .Reason_Zone img.copy{
  max-width: 880px;
  width: 76%;
}

.Contents03 .PRlink_Box a img{
  width: 180px;
  margin: 15px;
}
}

@media only screen and (max-width: 960px) {
.Contents03 p{}

.Contents03 .Reason_Zone img.copy{
  width: 80%;
  padding-bottom: 20px;
}

.Contents03 .Title_Block {
  padding: 120px 0 70px;
}

.Contents03 .Title_Block img{}

.Contents03 .Title_Block img.chara03{
  top: 28%;
  right: -36%;
  width: 36%;
}

.Contents03 .PRlink_Box{
  margin: 0 auto 80px;
}

.Contents03 .PR_Zone {
  padding: 0 0 40px;
}

.Contents03 .PRlink_Box a img{
  width: 160px;
  margin: 8px;
}

.Contents03 .Contact_Block{
   margin: 0 auto 100px;
}
}

@media only screen and (max-width: 820px) {
.Contents03 .PRlink_Box a img{
  width: 130px;
  margin: 8px;
}
}

@media only screen and (max-width: 767px) {
.Contents03 .Title_Block {
  width: 420px;
  text-align: center;
  padding: 100px 0 70px;
}


.Contents03 .Title_Block img.chara03{
  position: static;
  text-align: center;
  margin: 0 auto;
  padding-bottom: 20px;
  width: 150px;
  height: auto;
}

.Contents03 .PRlink_Box{
  margin: 0 auto 60px;
}

.Contents03 .PRlink_Box a img{
  width: 120px;
}

.Contents03 .Contact_Block{
   margin: 0 auto 80px;
}

.Contents03 .Contact_Block img{
   width: 300px;
}
}

@media only screen and (max-width: 600px) {
.Contents03 p{
  font-size: 14px;
}

.Contents03 .Title_Block {
  width: 290px;
  padding: 100px 0 40px;
}

.Contents03 .Title_Block img.chara03{
  width: 120px;
}

.Contents03 .Reason_Zone img.copy{
  max-width: 880px;
  width: 90%;
  padding-bottom: 20px;
}

.Contents03 .Title_Block {
  padding: 50px 0 30px;
}

.Contents03 .PRlink_Box{
  margin: 0 auto 40px;
}

.Contents03 .Reason_Zone p{
  max-width: 880px;
  width: 90%;
  text-align: left;
  margin: 0 auto;
}

.Contents03 .PR_Zone p{
  width: 90%;
  margin: 0 auto;
  text-align: left;
}

.Contents03 .PRlink_Box a img{
  width: 110px;
}

.Contents03 .Contact_Block{
   margin: 0 auto 60px;
}

.Contents03 .Contact_Block img{
   width: 260px;
}
}

@media only screen and (max-width: 460px) {

.Contents03 .Reason_Zone img.copy{
  width: 96%;
}

.Contents03 .PRlink_Box{
  margin: 0 auto 20px;
}

.Contents03 .PRlink_Box a img{
  width: 100px;
}
}


/*-------------------------
     Contents04
---------------------------*/
.Contents04 .Cover h2.Passion_Zone{
    max-width: 1120px;
    width: 94%;
    height: auto;
    padding: 0;
    margin: 0 auto;
}

.Contents04 .Cover h2.Passion_Zone img{
    width: 100%;
    height: auto;
    padding: 0;
    margin: 0;
}

.Contents04 .Cover img.copy01{
    display: block;
    max-width: 614px;
    width: 51.17%;
    height: auto;
    padding: 50px 0 0;
    margin: 0 auto;
}

.Contents04 .Cover img.copy02{
    display: block;
    max-width: 750px;
    width: 62.5%;
    height: auto;
    padding: 20px 0 0;
    margin: 0 auto;
}


@media only screen and (max-width: 1280px) {
.Contents04 .Cover h2.Passion_Zone{
    width: 80%;
    height: auto;
    padding: 0;
    margin: 0 auto;
}
}

@media only screen and (max-width: 960px) {
.Contents04 .Cover img.copy01{
    padding: 30px 0 0;
}

.Contents04 .Cover img.copy02{
    padding: 20px 0 0;
}
}

@media only screen and (max-width: 600px) {
.Contents04 .Cover img.copy01{
    width: 64%;
    padding: 30px 0 0;
}

.Contents04 .Cover img.copy02{
    width: 70%;
    padding: 20px 0 0;
}
}

@media only screen and (max-width: 420px) {
.Contents04 .Cover img.copy01{
    padding: 20px 0 0;
}
}

.Contents04 .Cover .Passion02_Zone{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: stretch;
    align-content: space-around;
    width: 100%;
    height: auto;
    padding: 0;
    margin: 180px auto;
}


.Passion02_Box{
   position: relative;
   width: 560px;
   height: auto;
   padding: 40px 40px 30px;
   margin: 0 15px 100px;
   background-color: #ffffff;
   border: 10px solid #0f0f0f;
   border-radius: 50px;
}


.Passion02_Box:last-child{
   padding: 40px 40px 60px;
}


.Passion02_Box img.title{
   position: absolute;
   z-index: 1;
   height: 100px;
   width: auto;
  top: -80px;
  left:50%;
  transform: translateX(-50%);
}


.Passion02_Box p{
   font-size: 20px;
   line-height: 1.8;
}

.Passion02_Box p.link{
  text-align: right;
  font-size: 18px;
  padding-top: 1em;
  padding-right: 20px;
  color: #0f0f0f;
}


.Passion02_Box p.link::after{
  content: ""; /* 必須：擬似要素を作る */
  display: inline-block; /* インラインブロックにする */
  width: 30px; /* 画像の幅 */
  height: 30px; /* 画像の高さ */
  background-image: url('../images/contents04/contents04_arrow_off.png'); /* 画像のパス */
  background-size: contain; /* 画像を枠に収める */
  background-repeat: no-repeat; /* 繰り返しなし */
  background-position: center; /* 中央寄せ */
  margin-left: 5px; /* テキストとの間隔 */
  vertical-align: middle; /* テキストとの垂直位置を調整 */
}

.Passion02_Box p.link:hover::after{
  content: ""; /* 必須：擬似要素を作る */
  display: inline-block; /* インラインブロックにする */
  width: 30px; /* 画像の幅 */
  height: 30px; /* 画像の高さ */
  background-image: url('../images/contents04/contents04_arrow_on.png'); /* 画像のパス */
  background-size: contain; /* 画像を枠に収める */
  background-repeat: no-repeat; /* 繰り返しなし */
  background-position: center; /* 中央寄せ */
  margin-left: 5px; /* テキストとの間隔 */
  vertical-align: middle; /* テキストとの垂直位置を調整 */
}



@media only screen and (max-width: 1280px) {

.Contents04 .Cover .Passion02_Zone{
    margin: 150px auto 75px;
}

.Passion02_Box{
   position: relative;
   width: 400px;
   height: auto;
   padding: 30px 30px 20px;
   margin: 0 10px 80x;
   border: 8px solid #0f0f0f;
   border-radius: 40px;
}

.Passion02_Box:last-child{
   padding: 30px 30px 50px;
}

.Passion02_Box img.title{
   height: 80px;
   width: auto;
  top: -60px;
}

.Passion02_Box p{
   font-size: 18px;
   line-height: 1.6;
}

.Passion02_Box p.link{
  font-size: 16px;
  padding-right: 16px;
}

.Passion02_Box p.link::after{
  width: 24px; /* 画像の幅 */
  height: 24px; /* 画像の高さ */
}

.Passion02_Box p.link:hover::after{
  width: 24px; /* 画像の幅 */
  height: 24px; /* 画像の高さ */
}
}

@media only screen and (max-width: 960px) {
.Contents04 .Cover .Passion02_Zone{
    margin: 120px auto 60px;
}

.Passion02_Box{
   position: relative;
   width: 300px;
   height: auto;
   padding: 30px 30px 20px;
   margin: 0 10px 80x;
   border: 6px solid #0f0f0f;
}

.Passion02_Box:last-child{}

.Passion02_Box img.title{
   height: 60px;
   width: auto;
   top: -40px;
}

.Passion02_Box p{
   font-size: 16px;
   line-height: 1.4;
}

.Passion02_Box p.link{
  font-size: 14px;
  padding-right: 16px;
}
}


@media only screen and (max-width: 767px) {
.Contents04 .Cover .Passion02_Zone{
    margin: 80px auto 40px;
}

.Passion02_Box{
   position: relative;
   width: 400px;
   height: auto;
   padding: 40px 40px 40px;
   margin: 0 0 60px;
   border: 5px solid #0f0f0f;
   border-radius: 40px;
}

.Passion02_Box:last-child{
   padding: 40px 40px 40px;
}

.Passion02_Box img.title{
   height: 50px;
   width: auto;
  top: -30px;
}

.Passion02_Box p{
   font-size: 14px;
   line-height: 1.6;
}
.Passion02_Box p.link{
  font-size: 13px;
  padding-right: 16px;
}
}

@media only screen and (max-width: 420px) {
.Contents04 .Cover .Passion02_Zone{
    margin: 60px auto 20px;
}

.Passion02_Box{
   position: relative;
   width: 320px;
   height: auto;
   padding: 30px 20px 30px;
   margin: 0 0 50px;
}

.Passion02_Box:last-child{
   padding: 30px 20px 30px;
}

.Passion02_Box img.title{}

.Passion02_Box p{}

.Passion02_Box p.link{}
}


/*---------------------------------- 
.Contents04 Contact_Zone
-----------------------------------*/

.Contents04 .Contact_Zone{
  width: 100%;
  height: auto;
  padding: 0;
  margin: 0 auto 140px;
}


.Contents_catch {
  display: flex;
  align-items: center;
  justify-content: center;
  color: #0f0f0f;
  font-size: 23px;
  font-weight: bold;
}

.Contents_catch::before,
.Contents_catch::after {
  content: '';
  width: 2px;
  height: 20px;
  background-color: #0f0f0f;
  transform: rotate(45deg);
}


.Contents_catch::before {
  transform: rotate(-45deg);
  margin-right: 30px;
}
.Contents_catch::after {
  margin-left: 30px;
}

.Contents04 .Contact_Zone img{
   display: block;
   max-width: 530px;
   width: 44.17%;
   height: auto;
   margin: 20px auto 0;
}





@media (max-width: 1280px){
.Contents04 .Contact_Zone{}

.Contents_catch {
  font-size: 20px;
}
}



@media (max-width: 960px){
.Contents04 .Contact_Zone{
   margin: 0 auto 100px;
}
}



@media (max-width: 767px){
.Contents04 .Contact_Zone{
   margin: 0 auto 80px;
}

.Contents_catch {
  font-size: 18px;
}


.Contents04 .Contact_Zone img{
   width: 300px;
}
}

@media (max-width: 600px){
.Contents04 .Contact_Zone{
   margin: 0 auto 60px;
}

.Contents_catch {
  font-size: 13px;
}
.Contents04 .Contact_Zone img{
   width: 260px;
}
}

/*---------------------------------- 
.Contents05
-----------------------------------*/

.Contents05 .Contact_Zone{
   position: relative;
  width: 100%;
  height: 600px;
  padding: 0;
  margin: 0 auto;
   display: flex;
   align-items: center;
   justify-content: center;
}

.Contents05 .Contact_Zone img.chara{
   position: absolute;
   top: -140px;
   left:50%;
  transform: translateX(-50%);
   width: 236px;
   height: auto;
   z-index: 2;
}

.Contents05 .Contact_Zone a{
   position: relative;
   display: block;
   width: 760px;
   height: auto;
   padding: 0;
   margin: 0 auto;
}

.Contents05 .Contact_Zone img.toiawase{
   position: relative;
   width: 100%;
   height: auto;
}


@media (max-width: 1280px){
.Contents05 .Contact_Zone{
  height: 420px;
}

.Contents05 .Contact_Zone img.chara{
   top: -120px;
   width: 180px;
}

.Contents05 .Contact_Zone a{
   width: 560px;
   height: auto;
}
}


@media (max-width: 960px){
.Contents05 .Contact_Zone{
  height: 340px;
}

.Contents05 .Contact_Zone img.chara{
   top: -120px;
   width: 160px;
}

.Contents05 .Contact_Zone a{
   width: 460px;
   height: auto;
}
}


@media (max-width: 767px){
.Contents05 .Contact_Zone{
  height: 280px;
}

.Contents05 .Contact_Zone img.chara{
   top: -120px;
   width: 150px;
}

.Contents05 .Contact_Zone a{
   width: 380px;
   height: auto;
}
}

@media (max-width: 600px){
.Contents05 .Contact_Zone{
  height: 240px;
}

.Contents05 .Contact_Zone img.chara{
   top: -96px;
   width: 120px;
}

.Contents05 .Contact_Zone a{
   width: 320px;
   height: auto;
}
}

@media (max-width: 420px){
.Contents05 .Contact_Zone{
  height: 240px;
}

.Contents05 .Contact_Zone img.chara{
   top: -66px;
   width: 100px;
}

.Contents05 .Contact_Zone a{
   width: 300px;
   height: auto;
}
}

/*-------------------------
     footer
---------------------------*/

.footer{
	width: 100%;
        margin: 0 auto;
	padding: 180px 25px 50px;
	background-color: #ffffff;
	color: #5300b4;
	text-align: center;
}

.footer-logo img.footer-img-logo,
.footer-logo img.footer-img-logo a{
	max-width: 420px;
	width: 30%;
        height: auto;
        padding-bottom: 140px;
        margin-top: 60px;
	height: auto;
}

.footer-address p{
	font-size: 22px;
	padding-bottom: 40px;
}

.footer-phone p,
.footer-phone p a{
        font-family: "myfont-no", sans-serif; /*上で設定したフォントファミリー名*/
	font-size: 37px;
	color: #5300b4;
	padding: 0;
}

.copyright {
        font-family: "myfont-no", sans-serif; /*上で設定したフォントファミリー名*/
	font-size: 18px;
}

@media only screen and (max-width: 767px) {

.footer{
	padding: 120px 0 40px;
}

.footer-logo img.footer-img-logo,
.footer-logo img.footer-img-logo a{
	max-width: 420px;
	width: 40%;
        height: auto;
        padding-bottom: 100px;
        margin-top: 50px;
	height: auto;
}

.footer-address p{
	font-size: 20px;
	padding-bottom: 30px;
}

.footer-phone p,
.footer-phone p a{
        font-family: "myfont-no", sans-serif; /*上で設定したフォントファミリー名*/
	font-size: 26px;
	padding: 0;
}

.copyright p{
        font-family: "myfont-no", sans-serif; /*上で設定したフォントファミリー名*/
	font-size: 14px;
}
}


@media only screen and (max-width: 460px) {

.footer{
	padding: 120px 0 40px;
}

.footer-logo img.footer-img-logo,
.footer-logo img.footer-img-logo a{
	max-width: 420px;
	width: 60%;
        height: auto;
        padding-bottom: 100px;
        margin-top: 50px;
	height: auto;
}

.footer-address p{
	font-size: 17px;
	padding-bottom: 30px;
}

.footer-phone p,
.footer-phone p a{
	font-size: 26px;
	padding: 0;
}

.copyright p{
	font-size: 12px;
}
}

#page-top {
    bottom: 30px;
    right: 30px;
    width: 70px;
    height: 70px;
    z-index: 100;
    margin-bottom: 30px;
}


#page-top img{
    width: 100px;
    height: auto;
}

@media only screen and (max-width: 767px) {

#page-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    width: 50px;
    height: 50px;
    z-index: 100;
}

#page-top img{
    width: 60px;
    height: auto;
}

}